body {
	background: #fff;
	text-align: left;
	font-size: 14px;
}

.width, .width25, .width50, .width75 {
	width: 100%;
}

.widthPad {
	width: 100%;
}

#page {
	padding-right: 1em;
	
}

#columns {
	margin: 0 1em;
}

.floatLeft, .floatRight {
	float: none;
}

#content {
	background: none;
}


#header {
	background: #908c73 url("/images/bg/header.png") repeat-x left top;
	padding: 0.5em 0 0.5em 1em;
	float: none;
	margin: 0;
	height: auto;
	position: static;
}

#header img {
	width: auto;
	height: 25px;
	position: static;
	display: block;
}

#header ul {
	float: none;
	margin: 0 !important;
	padding: 0.5 0;
	display: block;
}

#header ul li {
	display: inline;
	float: none;
	
}

#header ul li a {
	float: none;
}

#headerImg {
	margin: 0 auto;
	padding: 0;
	/*clear: left;*/
	height: auto;
	/*float: left;*/
}

#headerImg img {
	width: 320px;
	height: auto;
	margin: 0;
	padding: 0;
}

#menu {
	width: 100%;
	float: none;
	margin: 0 0 1em 0;
	/*background: #635E41 url("/images/bg/menu.png") repeat-x left top; */
	padding: 0 0 0.5em 1em;
	border-bottom: 1px solid #635E41;
}

#menu ul {
	float: none;
	/*border: 1px solid #0f0;*/
	background: none;
}

#menu ul li {
	display: inline;
	float: none;
	width: 20%;
	/*border: 1px solid #00f; */

}

#menu ul li a {
	float: none;
	font-size: 1em;
	border: none;
	padding: 2px 2px;
	/*border: 1px solid #ff0;*/
	color: #635E41;
}

#menu ul li a:hover {
	color: #4A5C6A;
	background: #fff;
}

#menu ul li a span {
	display: inline;
	padding: 0;
}

#footer {
	height: auto;
	font-size: 0.85em;
	float: none;
}

#footer #bg {
	height: auto;
	padding: 0.5em 0 0 1em;
	background: #908c73 url("/images/bg/header.png") repeat-x left top;
	border-top: 5px solid #49525B;
}


#footer #bg ul, #footer #bg p {
	float: none;
}

#footer #bg img {
	position: static;
}

#sidebarRight {
	border-top: 1px solid #999;
}

#sidebarLeft {
	float: none;	
}

#flickr_badge_uber_wrapper {
	display: none;
}

#twitter-wrapper {
	margin: 1em 0;
	padding-top: 1em;
	border-width: 1px 0;
}

#twitter-wrapper div {
	display: none;
}

#header #mobileLink {
	display: none;
}

#header #normalLink {
	display: inline;
}